<?xml version="1.0" encoding="UTF-8"?>
<!--mininfo="600,400" -->
<Window size="760,540" roundcorner="4,4,4,4" caption="0,0,0,32" showshadow="true" shadowcorner="6,6,6,6" shadowcolor="0xFF000000" shadowsize="6" shadowdarkness="50">
	<Font id="0" name="FontBtn" sname="Segoe UI" size="16" />
	<Font id="3" name="FontBtn" sname="Segoe UI" size="16" underline="true" />
	<Font id="2" name="FontLable" sname="Segoe UI" size="9" />
	<Font id="1" name="title" sname="Segoe UI" size="30" />
	<VerticalLayout>
		<!--主页 -->
		<VerticalLayout name="LayoutHome" visible="true" width="760" height="600" float="true" bkcolor="0xFFFFFFFF">
			<VerticalLayout inset="0,0,0,0" bkimage="MainUI.png" bkcolor="0xff1B263A" bkcolor2="0xff273C62" bkcolor3="0xff273C62" width="760" height="320">
				<Control padding="350,120,0,0" visible="false" height="80" width="80" minwidth="80" minheight="80" bkimage="Logo.png" />
				<Label font="1" padding="290,20,0,0" visible="false" height="30" width="760" text="PDF Reader Pro" textcolor="0xFFFFFFFF" />
			</VerticalLayout>
			<HorizontalLayout height="64" padding="0,32,0,0" width="760">
				<Container />
				<Button name="Btninstall" font="0" text="install" width="300" height="64" textcolor="0xFFFFFFFF" bkcolor="0xff273C62" hotbkcolor="0xff31538D" pushedbkcolor="0xff1B2944" />
				<Container />
			</HorizontalLayout>
			<HorizontalLayout padding="0,30,0,0" width="760" visible="true">
				<Container />
				<Text name="TxtByClickInstall" font="0" autocalcwidth="true" floatalign="center" text="By clicking “Install”,you agree to the" textcolor="0xFF000000" />
				<Button name="BtnTermsService" padding="0,-30,0,0" text="Terms of Service." font="3" autocalcwidth="true" textcolor="0XFF477EDE" hotbordercolor="0xFF004AFF" cursor="Hand" />
				<Text name="TxtAnd" text=" and " font="0" autocalcwidth="true" textcolor="0xFF000000" />
				<Button name="BtnPrivacyPolicy" padding="0,-30,0,0" text=" Privacy Policy" font="3" autocalcwidth="true" textcolor="0XFF477EDE" hotbordercolor="0xFF004AFF" cursor="Hand" />
				<Text name="TextShowContentLink" visible="false" padding="0,16,0,0" autocalcwidth="true" floatalign="center" font="0" text="By clicking “Install”,you agree to the {a https://www.baidu.com} Privacy Policy{/a} and {a https://www.csdn.net} Terms of Service{/a}" textcolor="0xFF000000" showhtml="true" />
				<Container />
			</HorizontalLayout>
			<HorizontalLayout padding="0,0,0,0" width="760" visible="true">
				<Container />
				<HorizontalLayout autocalcwidth="true" floatalign="center">
					<Container />
					<CheckBox name="CheckInstallSetting" selected="true" autocalcwidth="true" height="30" font="0" text="Installation settings" textcolor="0xFF333333" hotbkcolor="0x01000000" cursor="hand" />
					<Button name="Lbicon" text="▲" font="2" autocalcwidth="true" valign="top" padding="4,6,0,0" cursor="hand" />
					<Container />
				</HorizontalLayout>
				<Container />
			</HorizontalLayout>
			<HorizontalLayout visible="true" padding="40,0,0,0" width="680" bkcolor="0xFFEAECF2" height="1" />
			<HorizontalLayout padding="40,15,0,0" width="760" autocalcheight="true">
				<Label name="InstallationfolderTitle" font="0" height="30" autocalcwidth="true" padding="0,0,8,0" text="Installation folder" textcolor="0xFF000000" />
				<RichEdit name="EdFilepath" autohscroll="true" readonly="true" text="" font="0" textpadding="4,6,4,0" height="32" bordercolor="0xFFDFDFDF" bordersize="1,1,1,1" />
				<HorizontalLayout visible="false" width="32" height="32" bordercolor="0xFFDFDFDF" bordersize="0,1,1,1">
					<Button name="BtnIconSelectFolder" padding="10,8,0,0" width="16" height="16" bkimage="arrow.png" hotforeimage="file='arrow.png' source='0,0,30,20'" maxheight="16" />
				</HorizontalLayout>
				<Button name="BtnTextSelectFolder" visible="true" font="0" text="Select a Folder" padding="14,0,20,0" maxwidth="140" width="140" height="32" hotbkcolor="0xFFC0C0C0" textcolor="0xFF000000" bkcolor="0xFFE1E1E1" pushedbkcolor="0xFF969696" bordercolor="0x29000000" bordersize="1" />
			</HorizontalLayout>
		</VerticalLayout>
		<!--安装中 -->
		<VerticalLayout name="LayoutInstalling" visible="false" width="760" height="540" float="true" bkcolor="0xFFFFFFFF">
			<Control name="ConNoNetWork" visible="false" width="760" height="432" minwidth="760" minheight="432" bkimage="NoNetwork.png" />
			<TabLayout name="tab_switch" minwidth="760" minheight="432" width="760" height="432" bkcolor="0xFF2C3F62" />
			<Progress name="InstallingProgress" padding="40,32,0,0" width="670" height="12" forecolor="0xFF477EDE" bkcolor="0xFFE2E3E6" />
			<HorizontalLayout padding="40,16,0,0">
				<Label name="installNotWork" visible="true" font="0" width="620" height="30" text="网络错误，请检查网络并重试" textcolor="0xFF000000" />
				<Label name="installingValue" font="0" height="30" align="right" padding="0,0,50,0" text="0%" textcolor="0xFF000000" />
			</HorizontalLayout>
		</VerticalLayout>
		<!--完成 -->
		<VerticalLayout name="LayoutInstalled" visible="false" width="760" height="540" float="true" bkcolor="0xFFFFFFFF">
			<VerticalLayout inset="0,0,0,0" bkimage="MainUI.png" bkcolor="0xff1B263A" bkcolor2="0xff273C62" bkcolor3="0xff273C62" width="760" height="320">
				<Control padding="350,120,0,0" visible="false" height="80" width="80" minwidth="80" minheight="80" bkimage="Logo.png" />
				<Label font="1" padding="290,20,0,0" visible="false" height="30" width="760" text="PDF Reader Pro" textcolor="0xFFFFFFFF" />
			</VerticalLayout>
			<HorizontalLayout width="760" height="64" padding="0,45,0,0">
				<Container />
				<Button name="BtnOpenApp" font="0" text="Open app" width="300" height="64" textcolor="0xFFFFFFFF" bkcolor="0xff273C62" hotbkcolor="0xff31538D" pushedbkcolor="0xff1B2944" />
				<Container />
			</HorizontalLayout>
			<HorizontalLayout padding="10,32,10,0" width="760" visible="true">
				<HorizontalLayout />
				<Label name="LbInstalledPath" font="0" width="720" align="center" text="C:\\" />
				<HorizontalLayout />
			</HorizontalLayout>
		</VerticalLayout>
		<!--标题栏 -->
		<HorizontalLayout height="32" width="760">
			<Container />
			<HorizontalLayout autocalcwidth="true">
				<Container />
				<HorizontalLayout autocalcwidth="true">
					<Container />
					<Button name="Btnminsize" height="32" width="32" visible="true" hotbkcolor="0x39F0F0F0" pushedbkcolor="0x69E1E1E1" normalimage="minimize.png" hotimage="minimize.png" pushedimage="minimize.png" />
					<Button name="BtnClose" height="32" width="32" hotbkcolor="0xFFFF0000" pushedbkcolor="0xFFFF5757" normalimage="close.png" hotimage="close.png" pushedimage="close.png" />
				</HorizontalLayout>
			</HorizontalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
